Summary: displays status of the serial lines in a terminal
Name: statserial
Version: 1.1
Release: 10
Copyright: BSD
Group: Utilities/System
Source: ftp://sunsite.unc.edu/pub/Linux/system/serial/statserial-1.1.tar.gz
Patch: statserial-1.1-config.patch
BuildRoot: /var/tmp/statserial-root
Summary(de): zeigt den Status der seriellen Leitungen in einem Terminal an. 
Summary(fr): Affiche l'tat des lignes srie dans un terminal
Summary(tr): Bir ubirimde seri hatlarn durumlarn gsterir

%description
Statserial displays a table of the signals on a standard 9-pin or
25-pin serial port, and indicates the status of the handshaking lines.
It can be useful for debugging problems with serial ports or modems.

%description -l de
Statserial zeigt eine Tabelle mit den Signalen auf einem Standard-9-Pin
oder 25-Pin seriellen Port an und meldet den Status der Handshaking-
Leitungen. Ntzlich zum Debuggen von Problemen mit seriellen Ports
oder Modems.

%description -l fr
Statserial affiche une table des signaux sur un port srie standard 9 ou 25
broches, et indique l'tat des lignes relies. il peut tre utile pour
dboguer des problmes de port srie ou de modem.

%description -l tr
Statserial, seri balant noktas zerindeki iaretlerin bir tablosunu
gsterir ve elskma hatlarnn durumunu belirtir. Seri balant noktalar
ya da modemlerle ilgili hatalar belirlemekte kullanlabilir.

%prep
%setup -q
%patch -p1 -b .config

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}

install -m 755 -s statserial $RPM_BUILD_ROOT/usr/bin/statserial
install -m 444 statserial.1 $RPM_BUILD_ROOT/usr/man/man1/statserial.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/statserial
/usr/man/man1/statserial.1

%changelog
* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root
- include arch sparc

* Fri May 01 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
